{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "shapescape:marketing_rate_us",
			"spawn_egg": {
				"base_color": "#91221a",
				"overlay_color": "#91221a"
			},
			"materials": {
				"single": "entity_alphatest",
				"double": "villager_v2_masked",
				"triple": "entity_multitexture_alpha_test",
				"anim": "charged_creeper"
			},
			"render_controllers": ["controller.render.follow_us_text", "controller.render.follow_us"],
			"geometry": {
				"default": "geometry.marketing_banner"
			},
			"textures": {
				"frame": "textures/entity/marketing_banners/frame/frame3",
				"background": "textures/entity/marketing_banners/background/background4",
				"f0": "textures/entity/marketing_banners/rate_us_text/0",
				"f1": "textures/entity/marketing_banners/rate_us_text/1",
				"f2": "textures/entity/marketing_banners/rate_us_text/2",
				"f3": "textures/entity/marketing_banners/rate_us_text/3",
				"f4": "textures/entity/marketing_banners/rate_us_text/4",
				"f5": "textures/entity/marketing_banners/rate_us_text/5",
				"f6": "textures/entity/marketing_banners/rate_us_text/6",
				"f7": "textures/entity/marketing_banners/rate_us_text/7",
				"f8": "textures/entity/marketing_banners/rate_us_text/8",
				"f9": "textures/entity/marketing_banners/rate_us_text/9",
				"f10": "textures/entity/marketing_banners/rate_us_text/10",
				"f11": "textures/entity/marketing_banners/rate_us_text/11",
				"f12": "textures/entity/marketing_banners/rate_us_text/12",
				"f13": "textures/entity/marketing_banners/rate_us_text/13",
				"f14": "textures/entity/marketing_banners/rate_us_text/14",
				"f15": "textures/entity/marketing_banners/rate_us_text/15",
				"f16": "textures/entity/marketing_banners/rate_us_text/16",
				"f17": "textures/entity/marketing_banners/rate_us_text/17",
				"f18": "textures/entity/marketing_banners/rate_us_text/18",
				"f19": "textures/entity/marketing_banners/rate_us_text/19",
				"f20": "textures/entity/marketing_banners/rate_us_text/20",
				"f21": "textures/entity/marketing_banners/rate_us_text/21",
				"f22": "textures/entity/marketing_banners/rate_us_text/22",
				"f23": "textures/entity/marketing_banners/rate_us_text/23",
				"f24": "textures/entity/marketing_banners/rate_us_text/24",
				"f25": "textures/entity/marketing_banners/rate_us_text/25",
				"f26": "textures/entity/marketing_banners/rate_us_text/26",
				"f27": "textures/entity/marketing_banners/rate_us_text/27",
				"f28": "textures/entity/marketing_banners/rate_us_text/28",
				"f29": "textures/entity/marketing_banners/rate_us_text/29",
				"f30": "textures/entity/marketing_banners/rate_us_text/30",
				"f31": "textures/entity/marketing_banners/rate_us_text/31",
				"f32": "textures/entity/marketing_banners/rate_us_text/32",
				"f33": "textures/entity/marketing_banners/rate_us_text/33",
				"f34": "textures/entity/marketing_banners/rate_us_text/34",
				"f35": "textures/entity/marketing_banners/rate_us_text/35",
				"f36": "textures/entity/marketing_banners/rate_us_text/36",
				"f37": "textures/entity/marketing_banners/rate_us_text/37",
				"f38": "textures/entity/marketing_banners/rate_us_text/38",
				"f39": "textures/entity/marketing_banners/rate_us_text/39",
				"f40": "textures/entity/marketing_banners/rate_us_text/40",
				"f41": "textures/entity/marketing_banners/rate_us_text/41",
				"f42": "textures/entity/marketing_banners/rate_us_text/42",
				"f43": "textures/entity/marketing_banners/rate_us_text/43",
				"f44": "textures/entity/marketing_banners/rate_us_text/44",
				"f45": "textures/entity/marketing_banners/rate_us_text/45",
				"f46": "textures/entity/marketing_banners/rate_us_text/46",
				"f47": "textures/entity/marketing_banners/rate_us_text/47",
				"f48": "textures/entity/marketing_banners/rate_us_text/48",
				"f49": "textures/entity/marketing_banners/rate_us_text/49",
				"f50": "textures/entity/marketing_banners/rate_us_text/50",
				"f51": "textures/entity/marketing_banners/rate_us_text/51",
				"f52": "textures/entity/marketing_banners/rate_us_text/52",
				"f53": "textures/entity/marketing_banners/rate_us_text/53",
				"f54": "textures/entity/marketing_banners/rate_us_text/54",
				"f55": "textures/entity/marketing_banners/rate_us_text/55",
				"f56": "textures/entity/marketing_banners/rate_us_text/56",
				"f57": "textures/entity/marketing_banners/rate_us_text/57",
				"f58": "textures/entity/marketing_banners/rate_us_text/58"
			}
		}
	}
}